.footer {
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.2);
    padding: 120px 0 0px;
    position: relative;
    width: 100%;
    background: #000;
}
.subscrption_section {
    background: #105c5e none repeat scroll 0 0;
    left: 25%;
    padding: 25px;
    position: absolute;
    text-align: center;
    top: -10%;
    width: 50%;
}
.sub_inner {
    position: relative;
    width: 100%;
}
label.lablnam {
    display: inline-block;
    font-size: 20px;
    font-weight: 300;
    margin: 0 50px 0 0;
    text-transform: uppercase;
	color:#fff;
}
input.sub_input {
    background: #18696b none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    display: inline-block;
    height: 50px;
    padding: 2px 60px 2px 15px;
    position: relative;
    width: 60%;
	color:#194f50;
}
button.sendbtn {
    background-color: transparent;
    border: 0 none;
    color: #194f50;
    font-size: 20px;
    height: 50px;
    position: absolute;
    right: 94px;
    top: 0;
    width: 50px;
}
.footer_part {
    position: relative;
    width: 100%;
    color: #fff;
}
.footer_heading {
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
}
.footer_inner {
    position: relative;
    width: 100%;
    color: #fff;
}
.footer_inner .logo{
    height: 80px; 
    width: auto;
}
.footer_content {
    
    line-height: 25px;
    padding: 20px 17px 0 0;
    position: relative;
    width: 100%;
    color: #fff;
}
.ad_b{
	font-size:16px;
	font-weight: 500;
	display:block;
}
.footer_content li a{
    color: #fff;
}
.footer_content li {
    display: block;
}
.footer_content .cont_detail{}
.footer_content .cont_detail li:first-child{margin:0 0 20px;}

.copyright{width:100%; padding:50px 0; text-align:center;
    background: #000 !important;
color: #fff;
}
.copy, .designby, .divied{display:inline-block;}
.divied{padding:0 20px;}